﻿@charset "utf-8";
/*顶部logo、搜索栏等*/
#head { width: 100%; height: 110px; position: relative; min-width: 1000px; }
#head .sc_ssy { position: absolute; top: 0; right: 0px; line-height: 39px; }
#head .sc_ssy a { margin-left: 10px; }
#head img { display: block; float: left; }
#head .keysearch { height: 30px; width: 380px; line-height: 30px; border: #e0e0e0 solid 1px; float: right; margin: 39px 0px; outline: none; color: #666; background: #FFF; }
#head .keysearch input { height: 18px; width: 328px; line-height: 18px; border: 0; outline: none; color: #999; float: left; display: block; margin: 5px 10px; font-family: "Microsoft Yahei"; }
#head .search { display: block; height: 20px; width: 20px; background: url(../images/ico.jpg); float: left; margin: 5px; }
/*导航栏*/
#nav { width: 100%; height: 40px; background: #0166cd; min-width: 1000px; position:relative; z-index:999999; }
#nav ul{ display:block; overflow:hidden; margin:0 auto;}
#nav ul li { line-height: 40px; width: 111px; text-align: center; font-size: 14px; float: left; -webkit-transition: all 0.5s; transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s; }
#nav ul li:hover { background: #3485d7; }
#nav ul li.select { background: #3485d7; }
#nav ul li a { color: #FFF; width: 111px; display: block;font-size: 14px; }
#nav ul li:hover ul { display: block; width:111px; }
#nav ul li ul { display: none; position:absolute; z-index:99999999; }
#nav ul li ul li { background: #0166cd; margin-top: 1px;background:#3485d7; }
#nav ul li ul li:hover { background: #1874d2; }
/*轮播*/
.flexslider { position: relative; height: 400px; overflow: hidden; background:url(../images/loading.gif) 50% no-repeat;}
.slides { position: relative; z-index: 1;}
.slides li { height: 400px;}
.flex-control-nav { position: absolute; bottom: 10px; z-index: 2; width: 100%; text-align: center;}
.flex-control-nav li { display: inline-block; width: 14px; height: 14px; margin: 0 5px; *display: inline; zoom: 1;}
.flex-control-nav a { display: inline-block; width: 14px; height: 14px; line-height: 40px; overflow: hidden; background: url(../images/dot.png) right 0 no-repeat; cursor: pointer;}
.flex-control-nav .flex-active { background-position: 0 0;}

/*新闻*/
.new{ margin:20px auto; height:48px; background:#0166cd;box-shadow: 0px 0px 4px 0px rgb( 220, 220, 220 ); font-size:16px; line-height:48px;}
.new span{ color:#FFF; line-height:48px; display:48px; display:block; float:left; margin-left:20px; overflow:hidden;}
.new span a{ color:#fff;}
.new .new_con{ background:#fff; float:right; height:28px;  width:788px; padding:10px 20px; margin-left:20px;}
.new marquee{ margin-left:20px; height:28px; display:inline-block; float:right; width:788px; overflow:hidden;}
.new marquee ul{ width:788px; display:block; height:78px; margin-top:-8px; }
.new marquee ul li{ display:block; width:364px; float:left; padding:0px 20px 0px 10px; font-size:12px; line-height:28px;}
.new marquee ul li i { width:6px; height:6px; background:#0166cd; display:block; float:left; margin:11px 10px 11px 0px;}
.new marquee ul li a{ overflow:hidden; text-overflow:ellipsis; white-space:normal; display:block; width:260px; height:28px; float:left; }
.new marquee ul li span{ display:block; height:28px; color:#ccc; float:right; line-height:28px;}

.wrap2 .a_p_t{ float:left; height:210px; width:290px; margin:10px 10px 30px 10px; background:#FFF; padding:0px 0px 20px 20px;}
.wrap2 .a_p_t .title{ line-height:30px; font-size:16px; color:#0166cd; font-weight:bold; margin:10px 20px 10px 0px;}
.wrap2 .a_p_t .title i{ font-size:12px; margin-left:10px;font-weight:100;}
.wrap2 .a_p_t .title a{ display:block; float:right; font-size:12px; font-weight:100; color:#0166cd;}
.wrap2 .a_p_t .title a:hover{ color:#F00;}
.ts li{ line-height:23px;}
.ts li a{ float:left; width:170px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.ts li span{ float:right; width:70px; text-align:right; margin-right:20px;}
.pc { margin-top:-10px;}
.pc li{ width:120px; height:69px; border:#EEE solid 1px; padding:4px; float:left; margin:0px 10px 10px 0px; overflow:hidden;}
.pc li a img{ width:120px; height:69px;}

/*首页的关于我们不分样式*/

        #tabs {width:300px;height:168px; margin-top:-10px;}
        #tabs ul{list-style:none;display: block;height:30px;line-height:30px;}
        #tabs ul li{background:#fff;cursor:pointer;float:left;list-style:none;height:28px;line-height:28px;border:1px solid #0166cd; border-left:none;display:inline-block;width:59px;text-align: center; color:#0166cd}
        #tabs ul li.on{background:#0166cd; color:#fff;}
        #tabs div{height:128px;margin-top:10px;}
		#tabs div span{ display:block; width:130px; height:118px; border:#eee solid 1px; padding:4px; overflow:hidden;float:left; margin-right:20px;}
		#tabs div p{ display:block; float:left; width:140px; height:118px; text-indent:2em; line-height:24px; position:relative; overflow:hidden; text-overflow:ellipsis;}
		#tabs div p a{ float:right; text-decoration:none; font-weight:bold; position:absolute; bottom:-2px; right:0; line-height:24px; color:#0166cd;} 
		#tabs div span img{ width:130px; height:118px; display:block;}
        .hide{display: none;}
